text:
  -
    value: "<p>Hiermit bestätigen wir die Stornierung Deiner [anmeldesystem:aterm].</p>\r\n"
    format: basic_html
  -
    value: '[Music&Al] Hiermit bestätigen wir die Stornierung Deiner [anmeldesystem:aterm].'
    format: bueditor
  -
    value: 'Infos zu den Teilnahmegebühren findest Du auch in dieser Nachricht.'
    format: bueditor
  -
    value: "<p>Hallo [message:field_anmeldebogen:entity:field_name:given]!</p>\r\n\r\n<p>Wir bedauern hiermit die Stornierung Deiner [anmeldesystem:aterm] zur <strong>Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“</strong> bestätigen zu müssen!</p>\r\n\r\n<p>Unten findest Du einen Überblick über die evtl. ausstehenden Teilnahmebeiträge Deiner [anmeldesystem:aterm].</p>\r\n\r\n<p>Solltest Du irgendwelche Rückfragen haben, kannst Du Dich jederzeit bei uns melden, am besten an <a href=\"mailto:anmeldung@music-and-al.de\">anmeldung@music-and-al.de</a>.</p>\r\n\r\n<p>Liebe Grüße<br />\r\nDein Music&amp;Al-Team</p>\r\n"
    format: full_html
